View Single Post
Old 03-11-05, 01:21 PM   #25
dmetz99
Registered User
 
Join Date: Mar 2005
Posts: 84
Default Re: 1.0-7167 for Linux x86 released - 2.6.11.2 problem

Module compiles and links, but I get an error:

FATAL: Error inserting nvidia (/lib/modules/2.6.11.2/kernel/drivers/video/nividia.ko): No such device

BTW - lsmod says agpgart is loaded. What device is the nvidia module looking for?
dmetz99 is offline   Reply With Quote